.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.912000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.370997,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.370997,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.370997,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.370997,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.370997,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.370997,0.000000,0.000000,0.390523,0,0);}
.m4{transform:matrix(0.378807,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.378807,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.378807,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m3{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls5{letter-spacing:-0.696000px;}
.ls3{letter-spacing:-0.136000px;}
.ls4{letter-spacing:-0.044000px;}
.ls1{letter-spacing:0.000000px;}
.ls2{letter-spacing:0.096000px;}
.ls0{letter-spacing:0.112000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._a{margin-left:-553.139385px;}
._8{margin-left:-6.706000px;}
._7{margin-left:-5.080000px;}
._5{margin-left:-3.900000px;}
._6{margin-left:-2.576000px;}
._0{margin-left:-1.344000px;}
._1{width:1.800000px;}
._4{width:308.208000px;}
._2{width:309.624000px;}
._3{width:315.504000px;}
._9{width:676.698000px;}
.fc3{color:rgb(196,18,46);}
.fc2{color:rgb(255,255,255);}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(35,31,32);}
.fs10{font-size:12.826000px;}
.fsf{font-size:16.324000px;}
.fsa{font-size:20.000000px;}
.fs9{font-size:22.000000px;}
.fs6{font-size:24.000000px;}
.fs0{font-size:28.000000px;}
.fsc{font-size:29.000000px;}
.fs8{font-size:32.000000px;}
.fs5{font-size:34.000000px;}
.fs7{font-size:38.000000px;}
.fse{font-size:41.599600px;}
.fs2{font-size:48.000000px;}
.fs1{font-size:56.000000px;}
.fs4{font-size:60.000000px;}
.fsb{font-size:68.000000px;}
.fs3{font-size:108.000000px;}
.fsd{font-size:124.800000px;}
.y0{bottom:0.000000px;}
.y4c{bottom:21.869281px;}
.y42{bottom:36.709307px;}
.y1{bottom:37.646561px;}
.y4b{bottom:38.333725px;}
.y49{bottom:38.336850px;}
.y4a{bottom:38.677386px;}
.y41{bottom:46.081856px;}
.y47{bottom:50.736732px;}
.y48{bottom:51.080392px;}
.y40{bottom:66.388889px;}
.y51{bottom:68.594718px;}
.y36{bottom:96.193751px;}
.y44{bottom:98.411921px;}
.y43{bottom:107.003424px;}
.y35{bottom:111.814666px;}
.y34{bottom:127.435581px;}
.y3e{bottom:130.193141px;}
.y3d{bottom:139.566471px;}
.y50{bottom:142.308410px;}
.y33{bottom:143.056496px;}
.y30{bottom:146.176774px;}
.y2f{bottom:161.797689px;}
.y32{bottom:165.425646px;}
.y2e{bottom:184.166839px;}
.y31{bottom:184.170744px;}
.y2d{bottom:198.513869px;}
.y2c{bottom:236.468006px;}
.y2b{bottom:248.966300px;}
.y3c{bottom:255.527084px;}
.y2a{bottom:261.463032px;}
.y3b{bottom:271.147999px;}
.y3a{bottom:286.768914px;}
.y29{bottom:290.360163px;}
.y39{bottom:302.389829px;}
.y28{bottom:302.858457px;}
.y27{bottom:315.361437px;}
.y38{bottom:324.758980px;}
.yb1{bottom:341.585829px;}
.y8f{bottom:341.651125px;}
.y37{bottom:343.504078px;}
.y26{bottom:344.253882px;}
.yb0{bottom:357.584771px;}
.y8e{bottom:357.650066px;}
.y4f{bottom:367.686973px;}
.y25{bottom:373.152575px;}
.yaf{bottom:373.583712px;}
.y8d{bottom:373.649007px;}
.y5f{bottom:380.293207px;}
.y24{bottom:385.655555px;}
.y5e{bottom:388.884710px;}
.yae{bottom:389.582653px;}
.y8c{bottom:389.647948px;}
.y5d{bottom:391.745681px;}
.y2{bottom:395.678090px;}
.yad{bottom:405.581594px;}
.y56{bottom:405.644078px;}
.y59{bottom:405.644234px;}
.y8b{bottom:405.646890px;}
.y23{bottom:414.547999px;}
.y4e{bottom:416.424227px;}
.yac{bottom:421.580535px;}
.y55{bottom:421.643019px;}
.y58{bottom:421.643175px;}
.y8a{bottom:421.645831px;}
.yab{bottom:437.579476px;}
.y54{bottom:437.641960px;}
.y57{bottom:437.642116px;}
.y89{bottom:437.644772px;}
.y22{bottom:443.443568px;}
.y21{bottom:455.941862px;}
.y52{bottom:456.855686px;}
.y88{bottom:456.858497px;}
.y53{bottom:460.496921px;}
.y20{bottom:468.440156px;}
.yaa{bottom:476.634888px;}
.y87{bottom:476.690811px;}
.y1f{bottom:480.936888px;}
.y5c{bottom:492.046327px;}
.ya9{bottom:492.633829px;}
.y86{bottom:492.689752px;}
.y5b{bottom:501.418876px;}
.ya8{bottom:508.632771px;}
.y85{bottom:508.688693px;}
.y1e{bottom:509.829333px;}
.y5a{bottom:510.791425px;}
.y1d{bottom:522.327627px;}
.y84{bottom:527.902419px;}
.y1c{bottom:534.825921px;}
.y4d{bottom:539.915059px;}
.y1b{bottom:547.324215px;}
.y83{bottom:547.687870px;}
.y1a{bottom:559.822509px;}
.y82{bottom:563.686811px;}
.y19{bottom:572.319241px;}
.y81{bottom:579.685752px;}
.y80{bottom:595.684693px;}
.y18{bottom:601.216372px;}
.ya7{bottom:611.665202px;}
.y7f{bottom:611.683635px;}
.y17{bottom:613.714666px;}
.y16{bottom:626.211398px;}
.ya6{bottom:627.664143px;}
.y7e{bottom:627.682576px;}
.ya5{bottom:643.663084px;}
.y7d{bottom:643.681517px;}
.y15{bottom:655.108529px;}
.ya4{bottom:659.662025px;}
.y7c{bottom:659.680458px;}
.y14{bottom:667.606823px;}
.y7b{bottom:675.679399px;}
.y13{bottom:680.103555px;}
.ya3{bottom:691.650535px;}
.y7a{bottom:691.678341px;}
.ya2{bottom:707.649476px;}
.y79{bottom:707.677282px;}
.y12{bottom:708.995999px;}
.y11{bottom:721.494293px;}
.ya1{bottom:723.648418px;}
.y78{bottom:723.676223px;}
.y10{bottom:733.992588px;}
.y77{bottom:739.675164px;}
.yf{bottom:746.490882px;}
.y76{bottom:755.674105px;}
.ye{bottom:758.989176px;}
.yd{bottom:771.485908px;}
.y75{bottom:771.673046px;}
.y74{bottom:787.671988px;}
.yc{bottom:800.383039px;}
.ya0{bottom:803.624378px;}
.y73{bottom:803.670929px;}
.yb{bottom:812.881333px;}
.y9f{bottom:819.623320px;}
.y72{bottom:819.669870px;}
.ya{bottom:825.378065px;}
.y71{bottom:838.883595px;}
.y9{bottom:858.494405px;}
.y9e{bottom:858.678731px;}
.y70{bottom:858.687792px;}
.y9d{bottom:874.677673px;}
.y6f{bottom:874.686733px;}
.y9c{bottom:890.676614px;}
.y6e{bottom:890.685674px;}
.y9b{bottom:906.675555px;}
.y6d{bottom:906.684615px;}
.y8{bottom:908.550065px;}
.y9a{bottom:922.674496px;}
.y6c{bottom:922.683556px;}
.y7{bottom:923.761712px;}
.y99{bottom:938.673437px;}
.y6b{bottom:938.682497px;}
.y6{bottom:938.973359px;}
.y98{bottom:954.672378px;}
.y6a{bottom:954.681439px;}
.y5{bottom:958.968130px;}
.y3f{bottom:965.317563px;}
.y97{bottom:970.671320px;}
.y69{bottom:970.680380px;}
.y96{bottom:986.670261px;}
.y68{bottom:986.679321px;}
.y95{bottom:1002.669202px;}
.y67{bottom:1002.678262px;}
.y3{bottom:1004.924706px;}
.y94{bottom:1018.668143px;}
.y66{bottom:1018.677203px;}
.y93{bottom:1034.667084px;}
.y65{bottom:1034.676144px;}
.y4{bottom:1041.852549px;}
.y64{bottom:1053.890026px;}
.y63{bottom:1073.722184px;}
.y92{bottom:1073.722496px;}
.y62{bottom:1089.721125px;}
.y91{bottom:1089.721437px;}
.y61{bottom:1105.720066px;}
.y90{bottom:1105.720378px;}
.y60{bottom:1124.933792px;}
.y46{bottom:1165.242469px;}
.y45{bottom:1187.814692px;}
.h13{height:10.260800px;}
.h12{height:13.059200px;}
.hc{height:16.000000px;}
.ha{height:17.600000px;}
.h7{height:19.200000px;}
.h1{height:22.400000px;}
.he{height:23.200000px;}
.h9{height:25.600000px;}
.h6{height:27.200000px;}
.h11{height:30.284509px;}
.h8{height:30.400000px;}
.h3{height:38.400000px;}
.h2{height:44.800000px;}
.h5{height:48.000000px;}
.hd{height:54.400000px;}
.h4{height:86.400000px;}
.h10{height:90.854400px;}
.hf{height:227.498320px;}
.hb{height:1130.173203px;}
.h0{height:1237.176471px;}
.w2{width:473.658948px;}
.w1{width:815.411765px;}
.w0{width:956.000000px;}
.x1d{left:-267.049852px;}
.x0{left:0.000000px;}
.x1e{left:34.563149px;}
.x2{left:56.235294px;}
.x8{left:70.294118px;}
.x24{left:75.292654px;}
.x5{left:84.352941px;}
.xf{left:90.642859px;}
.x10{left:99.632539px;}
.x17{left:112.612270px;}
.x18{left:121.601794px;}
.x11{left:212.959622px;}
.x12{left:221.949303px;}
.x25{left:247.805978px;}
.x13{left:312.358160px;}
.x14{left:321.347841px;}
.x19{left:334.345223px;}
.x1a{left:343.334747px;}
.x4{left:365.529412px;}
.x15{left:403.573994px;}
.x16{left:412.563675px;}
.x1b{left:414.155446px;}
.x1c{left:423.145126px;}
.x22{left:461.932795px;}
.x23{left:463.586425px;}
.x1f{left:466.931488px;}
.x20{left:577.326838px;}
.x3{left:679.119281px;}
.x6{left:680.141045px;}
.x7{left:692.358163px;}
.xe{left:731.810814px;}
.xd{left:743.475733px;}
.xb{left:744.841938px;}
.xc{left:764.877324px;}
.x21{left:770.295282px;}
.xa{left:819.166408px;}
.x1{left:822.927456px;}
.x9{left:834.050797px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls5{letter-spacing:-0.594075pt;}
.ls3{letter-spacing:-0.116084pt;}
.ls4{letter-spacing:-0.037556pt;}
.ls1{letter-spacing:0.000000pt;}
.ls2{letter-spacing:0.081941pt;}
.ls0{letter-spacing:0.095598pt;}
.ws0{word-spacing:0.000000pt;}
._a{margin-left:-472.135710pt;}
._8{margin-left:-5.723950pt;}
._7{margin-left:-4.336067pt;}
._5{margin-left:-3.328870pt;}
._6{margin-left:-2.198762pt;}
._0{margin-left:-1.147180pt;}
._1{width:1.536402pt;}
._4{width:263.072937pt;}
._2{width:264.281573pt;}
._3{width:269.300485pt;}
._9{width:577.599967pt;}
.fs10{font-size:10.947715pt;}
.fsf{font-size:13.933456pt;}
.fsa{font-size:17.071130pt;}
.fs9{font-size:18.778243pt;}
.fs6{font-size:20.485356pt;}
.fs0{font-size:23.899582pt;}
.fsc{font-size:24.753138pt;}
.fs8{font-size:27.313808pt;}
.fs5{font-size:29.020921pt;}
.fs7{font-size:32.435146pt;}
.fse{font-size:35.507608pt;}
.fs2{font-size:40.970711pt;}
.fs1{font-size:47.799163pt;}
.fs4{font-size:51.213389pt;}
.fsb{font-size:58.041841pt;}
.fs3{font-size:92.184100pt;}
.fsd{font-size:106.523849pt;}
.y0{bottom:0.000000pt;}
.y4c{bottom:18.666667pt;}
.y42{bottom:31.333467pt;}
.y1{bottom:32.133467pt;}
.y4b{bottom:32.720000pt;}
.y49{bottom:32.722667pt;}
.y4a{bottom:33.013333pt;}
.y41{bottom:39.333467pt;}
.y47{bottom:43.306667pt;}
.y48{bottom:43.600000pt;}
.y40{bottom:56.666667pt;}
.y51{bottom:58.549467pt;}
.y36{bottom:82.106800pt;}
.y44{bottom:84.000133pt;}
.y43{bottom:91.333467pt;}
.y35{bottom:95.440133pt;}
.y34{bottom:108.773467pt;}
.y3e{bottom:111.127200pt;}
.y3d{bottom:119.127867pt;}
.y50{bottom:121.468267pt;}
.y33{bottom:122.106800pt;}
.y30{bottom:124.770133pt;}
.y2f{bottom:138.103467pt;}
.y32{bottom:141.200133pt;}
.y2e{bottom:157.196800pt;}
.y31{bottom:157.200133pt;}
.y2d{bottom:169.442800pt;}
.y2c{bottom:201.838800pt;}
.y2b{bottom:212.506800pt;}
.y3c{bottom:218.106800pt;}
.y2a{bottom:223.173467pt;}
.y3b{bottom:231.440133pt;}
.y3a{bottom:244.773467pt;}
.y29{bottom:247.838800pt;}
.y39{bottom:258.106800pt;}
.y28{bottom:258.506800pt;}
.y27{bottom:269.178800pt;}
.y38{bottom:277.200133pt;}
.yb1{bottom:291.562800pt;}
.y8f{bottom:291.618533pt;}
.y37{bottom:293.200133pt;}
.y26{bottom:293.840133pt;}
.yb0{bottom:305.218800pt;}
.y8e{bottom:305.274533pt;}
.y4f{bottom:313.841600pt;}
.y25{bottom:318.506800pt;}
.yaf{bottom:318.874800pt;}
.y8d{bottom:318.930533pt;}
.y5f{bottom:324.601733pt;}
.y24{bottom:329.178800pt;}
.y5e{bottom:331.935067pt;}
.yae{bottom:332.530800pt;}
.y8c{bottom:332.586533pt;}
.y5d{bottom:334.377067pt;}
.y2{bottom:337.733600pt;}
.yad{bottom:346.186800pt;}
.y56{bottom:346.240133pt;}
.y59{bottom:346.240267pt;}
.y8b{bottom:346.242533pt;}
.y23{bottom:353.840133pt;}
.y4e{bottom:355.441600pt;}
.yac{bottom:359.842800pt;}
.y55{bottom:359.896133pt;}
.y58{bottom:359.896267pt;}
.y8a{bottom:359.898533pt;}
.yab{bottom:373.498800pt;}
.y54{bottom:373.552133pt;}
.y57{bottom:373.552267pt;}
.y89{bottom:373.554533pt;}
.y22{bottom:378.504133pt;}
.y21{bottom:389.172133pt;}
.y52{bottom:389.952133pt;}
.y88{bottom:389.954533pt;}
.y53{bottom:393.060133pt;}
.y20{bottom:399.840133pt;}
.yaa{bottom:406.834800pt;}
.y87{bottom:406.882533pt;}
.y1f{bottom:410.506800pt;}
.y5c{bottom:419.989333pt;}
.ya9{bottom:420.490800pt;}
.y86{bottom:420.538533pt;}
.y5b{bottom:427.989333pt;}
.ya8{bottom:434.146800pt;}
.y85{bottom:434.194533pt;}
.y1e{bottom:435.168133pt;}
.y5a{bottom:435.989333pt;}
.y1d{bottom:445.836133pt;}
.y84{bottom:450.594533pt;}
.y1c{bottom:456.504133pt;}
.y4d{bottom:460.848000pt;}
.y1b{bottom:467.172133pt;}
.y83{bottom:467.482533pt;}
.y1a{bottom:477.840133pt;}
.y82{bottom:481.138533pt;}
.y19{bottom:488.506800pt;}
.y81{bottom:494.794533pt;}
.y80{bottom:508.450533pt;}
.y18{bottom:513.172133pt;}
.ya7{bottom:522.090800pt;}
.y7f{bottom:522.106533pt;}
.y17{bottom:523.840133pt;}
.y16{bottom:534.506800pt;}
.ya6{bottom:535.746800pt;}
.y7e{bottom:535.762533pt;}
.ya5{bottom:549.402800pt;}
.y7d{bottom:549.418533pt;}
.y15{bottom:559.172133pt;}
.ya4{bottom:563.058800pt;}
.y7c{bottom:563.074533pt;}
.y14{bottom:569.840133pt;}
.y7b{bottom:576.730533pt;}
.y13{bottom:580.506800pt;}
.ya3{bottom:590.362800pt;}
.y7a{bottom:590.386533pt;}
.ya2{bottom:604.018800pt;}
.y79{bottom:604.042533pt;}
.y12{bottom:605.168133pt;}
.y11{bottom:615.836133pt;}
.ya1{bottom:617.674800pt;}
.y78{bottom:617.698533pt;}
.y10{bottom:626.504133pt;}
.y77{bottom:631.354533pt;}
.yf{bottom:637.172133pt;}
.y76{bottom:645.010533pt;}
.ye{bottom:647.840133pt;}
.yd{bottom:658.506800pt;}
.y75{bottom:658.666533pt;}
.y74{bottom:672.322533pt;}
.yc{bottom:683.172133pt;}
.ya0{bottom:685.938800pt;}
.y73{bottom:685.978533pt;}
.yb{bottom:693.840133pt;}
.y9f{bottom:699.594800pt;}
.y72{bottom:699.634533pt;}
.ya{bottom:704.506800pt;}
.y71{bottom:716.034533pt;}
.y9{bottom:732.773467pt;}
.y9e{bottom:732.930800pt;}
.y70{bottom:732.938533pt;}
.y9d{bottom:746.586800pt;}
.y6f{bottom:746.594533pt;}
.y9c{bottom:760.242800pt;}
.y6e{bottom:760.250533pt;}
.y9b{bottom:773.898800pt;}
.y6d{bottom:773.906533pt;}
.y8{bottom:775.498800pt;}
.y9a{bottom:787.554800pt;}
.y6c{bottom:787.562533pt;}
.y7{bottom:788.482800pt;}
.y99{bottom:801.210800pt;}
.y6b{bottom:801.218533pt;}
.y6{bottom:801.466800pt;}
.y98{bottom:814.866800pt;}
.y6a{bottom:814.874533pt;}
.y5{bottom:818.533467pt;}
.y3f{bottom:823.953067pt;}
.y97{bottom:828.522800pt;}
.y69{bottom:828.530533pt;}
.y96{bottom:842.178800pt;}
.y68{bottom:842.186533pt;}
.y95{bottom:855.834800pt;}
.y67{bottom:855.842533pt;}
.y3{bottom:857.760000pt;}
.y94{bottom:869.490800pt;}
.y66{bottom:869.498533pt;}
.y93{bottom:883.146800pt;}
.y65{bottom:883.154533pt;}
.y4{bottom:889.280000pt;}
.y64{bottom:899.554667pt;}
.y63{bottom:916.482533pt;}
.y92{bottom:916.482800pt;}
.y62{bottom:930.138533pt;}
.y91{bottom:930.138800pt;}
.y61{bottom:943.794533pt;}
.y90{bottom:943.794800pt;}
.y60{bottom:960.194533pt;}
.y46{bottom:994.600267pt;}
.y45{bottom:1013.866933pt;}
.h13{height:8.758172pt;}
.h12{height:11.146765pt;}
.hc{height:13.656904pt;}
.ha{height:15.022594pt;}
.h7{height:16.388285pt;}
.h1{height:19.119665pt;}
.he{height:19.802510pt;}
.h9{height:21.851046pt;}
.h6{height:23.216736pt;}
.h11{height:25.849539pt;}
.h8{height:25.948117pt;}
.h3{height:32.776569pt;}
.h2{height:38.239331pt;}
.h5{height:40.970711pt;}
.hd{height:46.433473pt;}
.h4{height:73.747280pt;}
.h10{height:77.549362pt;}
.hf{height:194.182667pt;}
.hb{height:964.666667pt;}
.h0{height:1056.000000pt;}
.w2{width:404.294667pt;}
.w1{width:696.000000pt;}
.w0{width:816.000000pt;}
.x1d{left:-227.942133pt;}
.x0{left:0.000000pt;}
.x1e{left:29.501600pt;}
.x2{left:48.000000pt;}
.x8{left:60.000000pt;}
.x24{left:64.266533pt;}
.x5{left:72.000000pt;}
.xf{left:77.368800pt;}
.x10{left:85.042000pt;}
.x17{left:96.120933pt;}
.x18{left:103.794000pt;}
.x11{left:181.773067pt;}
.x12{left:189.446267pt;}
.x25{left:211.516400pt;}
.x13{left:266.615333pt;}
.x14{left:274.288533pt;}
.x19{left:285.382533pt;}
.x1a{left:293.055600pt;}
.x4{left:312.000000pt;}
.x15{left:344.473200pt;}
.x16{left:352.146400pt;}
.x1b{left:353.505067pt;}
.x1c{left:361.178267pt;}
.x22{left:394.285733pt;}
.x23{left:395.697200pt;}
.x1f{left:398.552400pt;}
.x20{left:492.781067pt;}
.x3{left:579.666667pt;}
.x6{left:580.538800pt;}
.x7{left:590.966800pt;}
.xe{left:624.641867pt;}
.xd{left:634.598533pt;}
.xb{left:635.764667pt;}
.xc{left:652.866000pt;}
.x21{left:657.490533pt;}
.xa{left:699.204800pt;}
.x1{left:702.415067pt;}
.x9{left:711.909467pt;}
}
